{
  "providers": [
    { "type": "space", "advances": { " ": 4 } },
    {
      "type": "bitmap",
      "file": "rok:_fonts/logo.png",
      "chars": ["\uE000"],
      "ascent": 64,
      "height": 128
    }
  ]
}
